@charset "utf-8";
/* @group default */
* {margin:0;padding:0;max-height:999999px;/*for Android*/}
html>body{font-size:16px;}
body{font-size:87.5%;font-family:"Lucida Grande","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;line-height:1.4;text-align:center;color:#4b4b4b;-webkit-text-size-adjust:100%;text-size-adjust:100%;background:#fff;}
html>/**/body{font-size:87.5%;}
h1, h2, h3, h4, h5, h6, table, p, ul, ol, dl, input, select, option, textarea{font-size:100%;}
h1, h2, h3, h4, h5, h6, em, strong{font-weight:bold;}
ul li, ol li{list-style-type:none;}
table{border-spacing:0;border-collapse:separate;}
table tr th, table tr td, input, select, option, textarea{line-height:1.4;text-align:left;}
hr{display:none;}
img{border:0;}
label{cursor:pointer;}
object, embed, a, :hover, :active, :focus{outline:0;}
a{color:#608ce2;text-decoration:none;}
a:visited{}
a:hover{color:#6c9eff;}
a:active{}
/* @end */
/* @group frame */
p.commonNoScript, #commonHeader, #commonContent, #commonFooter, div.inner{width:100%;min-width:990px;position:relative;}
div.mobile p.noscript, div.mobile #commonHeader, div.mobile #commonContent, div.mobile #commonFooter{min-width:1064px;}
div.inner{width:990px;text-align:left;margin:0 auto;}
@media only screen and (device-width:1,024px){div.mobile #commonContent{min-height:768px;}}
@media only screen and (device-width:768px){div.mobile #commonContent{min-height:1024px;}}
/* @end */
/* @group clear hack */
div.inner:after, #commonHeader ul:after, #commonFooter ul:after{content:".";display:block;font-size:0;height:0;clear:both;visibility:hidden;}
/* @end */
/* @group noscript */
p.commonNoScript{font-size:78.6%;color:#fff;text-align:center;background:#e26060;padding:5px 10px;}
/* @end */
/* @group commonHeader */
#commonHeader{z-index:10;background:#e4ecff;}
#commonHeader h1, #commonHeader p.logo{font-size:1px;padding:12px 0;}
#commonHeader div.fixed{position:fixed;}
#commonHeader div.main, #commonHeader div.global{width:100%;}
#commonHeader div.main{height:50px;}
#commonHeader div.global{height:48px;background:#608ce2;}
#commonHeader ul.menu li{display:inline;}
#commonHeader ul.menu li a, #commonHeader div.global ul.menu li ul, #commonHeader p.timetable a{display:block;font-size:1px;text-indent:100%;overflow:hidden;white-space:nowrap;background:url(../img/bg_header_menu_201603.png) no-repeat;}
#commonHeader p.timetable, #commonHeader div.main ul.menu, #searchkeyword, #searchsubmit{position:absolute;}
#commonHeader p.timetable{top:13px;left:666px;}
#commonHeader p.timetable a{width:74px;height:21px;background-position:-1425px 0;}
#commonHeader p.timetable a:hover{background-position:-1425px -21px;}
#commonHeader div.main ul.menu{top:17px;left:746px;}
#commonHeader div.main ul.menu li{display:inline-block;float:left;}
#commonHeader div.main ul.menu li a{width:106px;height:14px;margin:0 0 0 15px;}
#commonHeader div.main ul.menu li.i1 a{background-position:-1507px 0;}
#commonHeader div.main ul.menu li.i2 a{background-position:-1507px -28px;}
#commonHeader div.main ul.menu li.i1 a:hover{background-position:-1507px -14px;}
#commonHeader div.main ul.menu li.i2 a:hover{background-position:-1507px -42px;}
#commonHeader div.global ul.menu li a{height:48px;float:left;}
#commonHeader div.global ul.menu li.i1 a{width:90px;background-position:0 0;}
#commonHeader div.global ul.menu li.i2 a{width:110px;background-position:-90px 0;}
#commonHeader div.global ul.menu li.i3 a{width:110px;background-position:-200px 0;}
#commonHeader div.global ul.menu li.i4 a{width:151px;background-position:-310px 0;}
#commonHeader div.global ul.menu li.i5 a{width:115px;background-position:-461px 0;}
#commonHeader div.global ul.menu li.i6 a{width:162px;background-position:-576px 0;}
#commonHeader div.global ul.menu li a:hover{background-color:#f3f7ff;}
#commonHeader div.global ul.menu li.i1 a:hover{background-position:0 -48px;}
#commonHeader div.global ul.menu li.i2 a:hover{background-position:-90px -48px;}
#commonHeader div.global ul.menu li.i3 a:hover{background-position:-200px -48px;}
#commonHeader div.global ul.menu li.i4 a:hover{background-position:-310px -48px;}
#commonHeader div.global ul.menu li.i5 a:hover{background-position:-461px -48px;}
#commonHeader div.global ul.menu li.i6 a:hover{background-position:-576px -48px;}
#commonHeader div.global ul.menu li.i6 ul{width:231px;height:92px;display:none;position:absolute;top:48px;left:576px;background-position:-738px 0;padding:6px 0 0 0;}
#commonHeader div.global ul.menu li.i6 ul li a{width:228px;height:40px;float:none;}
#commonHeader div.global ul.menu li.i6 ul li.s1 a{background-position:-969px 0;}
#commonHeader div.global ul.menu li.i6 ul li.s2 a{background-position:-1197px 0;}
#commonHeader div.global ul.menu li.i6 ul li.s1 a:hover{background-position:-969px -40px;}
#commonHeader div.global ul.menu li.i6 ul li.s2 a:hover{background-position:-1197px -40px;}
#searchkeyword, #searchsubmit{top:11px;-webkit-appearance:none;appearance:none;border:0;}
#searchkeyword{width:190px;height:16px;left:756px;font-size:14px;line-height:16px;-webkit-border-radius:0;border-radius:0;background:#fff;padding:5px;}
#searchsubmit{width:26px;height:26px;left:962px;cursor:pointer;background:url(../img/icon_header_search.png) no-repeat 50% 50%;}
/* @end */
/* @group commonContent */
#commonContent{z-index:1;}
/* @end */
/* @group commonFooter */
#commonPagetop{width:30px;height:30px;display:none;position:fixed;bottom:0;right:0;font-size:1px;cursor:pointer;}
#commonFooter{font-size:78.6%;z-index:5;border-top:5px solid #f3f7ff;}
/* @end */
/* @group fancybox */
#fancybox-loading, #fancybox-close, #fancybox-left-ico, #fancybox-right-ico{width:40px;height:40px;cursor:pointer;}
#fancybox-loading{position:fixed;top:50%;left:50%;overflow:hidden;z-index:1104;display:none;}
#fancybox-loading div, #fancybox-overlay, #fancybox-wrap, #fancybox-hide-sel-frame{position:absolute;top:0;left:0;}
#fancybox-loading div{width:40px;height:480px;background-image:url(../img/fancybox.png);}
#fancybox-overlay, #fancybox-tmp, #fancybox-wrap, #fancybox-title, #fancybox-close, #fancybox-left, #fancybox-right{display:none;}
#fancybox-tmp, #fancybox-img, .fancybox-bg{margin:0;padding:0;}
#fancybox-wrap, #fancybox-content, #fancybox-img, #fancybox-left, #fancybox-right{outline:0;}
#fancybox-outer, #fancybox-hide-sel-frame, #fancybox-img, #fancybox-frame{width:100%;height:100%;}
#fancybox-wrap, #fancybox-outer, #fancybox-content{min-width:990px;}
#fancybox-overlay{width:100%;z-index:1100;position:fixed;}
#fancybox-tmp, #fancybox-content, #fancybox-img, #fancybox-frame, .fancybox-bg{border:0;}
#fancybox-tmp{overflow:auto;}
#fancybox-wrap, #fancybox-hide-sel-frame{z-index:1101;}
#fancybox-outer, #fancybox-content{position:relative;}
#fancybox-content, #fancybox-left, #fancybox-right, #fancybox-left-ico, #fancybox-right-ico{z-index:1102;}
#fancybox-content{width:0;height:0;overflow:hidden;background:#f5f5f5;padding:0;}
#fancybox-error{margin:0;padding:10px;}
#fancybox-img{line-height:0;vertical-align:top;}
#fancybox-frame{display:block;}
.fancybox-bg{width:20px;height:20px;position:absolute;z-index:1001;}
#fancybox-close{position:absolute;top:-20px;right:-20px;z-index:1103;background:url(../img/fancybox.png) -40px 0;}
#fancybox-left, #fancybox-right{width:35%;height:100%;position:absolute;bottom:0;cursor:pointer;background:url(../img/blank.gif);}
#fancybox-left{left:0;}
#fancybox-right{right:0;}
#fancybox-left-ico, #fancybox-right-ico{display:block;position:absolute;top:50%;left:-99999px;background-image:url(../img/fancybox.png);margin:-20px 0 0 0;}
#fancybox-left-ico{background-position:-40px -40px;}
#fancybox-right-ico{background-position:-40px -80px;}
#fancybox-left:hover span{left:10px;}
#fancybox-right:hover span{left:auto;right:10px;}
/* @end */
/* @group jsp */
.jspContainer, .jspTrack, .jspDrag{position:relative;}
.jspContainer{overflow:hidden;}
.jspPane, .jspVerticalBar, .jspHorizontalBar{position:absolute;}
.jspVerticalBar, .jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag, .jspHorizontalBar .jspArrow, .jspCorner{height:100%;}
.jspVerticalBar, .jspHorizontalBar, .jspTrack{background:#e3e3e3;}
.jspVerticalBar{top:0;right:0;width:16px;}
.jspHorizontalBar{width:100%;height:16px;left:0;bottom:0;}
.jspCap{display:none;}
.jspHorizontalBar .jspCap, .jspHorizontalBar .jspDrag, .jspHorizontalBar .jspArrow, .jspCorner{float:left;}
.jspDrag, .jspArrow{cursor:pointer;}
.jspDrag{background:#4b4b4b;top:0;left:0;}
.jspDragTop, .jspDragBottom{width:16px;height:8px;position:absolute;left:0;background:url(../img/bg_jsp_drag.png) no-repeat;}
.jspDragTop{top:0;}
.jspDragBottom{bottom:0;background-position:0 -8px;}
.jspVerticalBar .jspArrow{height:16px;}
.jspHorizontalBar .jspArrow{width:16px;}
.jspVerticalBar .jspArrow:focus{outline:0;}
.jspArrow, .jspCorner{width:0;height:0;display:none;}
/* @end */
